Title: Environmental data
Author: Jannik, Daniele, Giorgio
Topics:
  * options for sea science
  * types of environmental data
---

**Proposed text by Jannik**

**Environmental data**

The KM3NeT research infrastructure will also house instrumentation for Earth and Sea sciences for long-term and on-line monitoring of the deep-sea environment. Until now, measurements in the deep sea are typically performed by deploying and recovering autonomous devices that record data over periods of months to years. This method is severely constrained by bandwidth limitations, by the absence of real-time interaction with the measurement devices and by the delayed access to the data. A cabled deep-sea marine observatory, like KM3NeT, remedies these disadvantages by essentially providing a power socket and high bandwidth Ethernet connection at the bottom of the sea. This is an important and unique opportunity for performing deep-sea research in the fields of marine biology, oceanography, environmental sciences and geosciences. To this end, both the French and Italian KM3NeT sites are nodes of the European Multidisciplinary Seafloor and water column Observatory (EMSO) [1].

EMSO sea science instrumentation modules will host sensors that provide real-time monitoring of a plethora of environmental parameters including temperature, pressure, conductivity, oxygen concentration, turbidity and sea current. Additional instrumentation including a benthic crawler, a seismograph, a deep-sea Germanium gamma detector and a high-speed, single-photon video camera for bioluminescence studies will also be installed [2]. Furthermore, the KM3NeT optical modules themselves provide invaluable data on deep-sea bioluminescence and bioacoustic monitoring of the local cetacean populations. For example, acoustic signals from whales and dolphins can be detected with the acoustic sensors [3]. An other example is the possibility to use the optical fibres in the main electro-optical cables, that run for many tens of kilometre along the seafloor, for seismological studies [4].


-----

[1] http://emso.eu

[2] https://www.appec.org/news/km3net-is-growing-recent-deployment-in-the-mediterranean-sea

[3] https://www.researchitaly.it/en/projects/big-electronic-ears-spy-on-sperm-whales-in-the-mediterranean-sea/

[4] https://eartharxiv.org/ekrfy
